html body * {
	margin: 0;
	padding:0;
}
P {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial,sans-serif
}
TD {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial,sans-serif
}
TH {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial,sans-serif
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; TEXT-INDENT: 20px; TEXT-ALIGN: justify
}
H1 {
	FONT-SIZE: 8pt; MARGIN-BOTTOM: 8px
}
.red {
	COLOR: #ff0000
}
.green {
	COLOR: #006600
}
:link {
	COLOR: #006600
}
:visited {
	COLOR: #006600
}
:active {
	COLOR: #006600
}
:hover {
	COLOR: #009900
}

<!--
.style7 {	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	color: #666666;
}
.style9 {font-size: 10px}

.text_title {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: normal; font-weight: normal; font-variant: normal; text-transform: capitalize; color: #006600}
.TitleTab {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: capitalize; color: #993300}
